/* 
    Created on : 10.04.2018, 13:54:12
    Author     : steffenb
*/
#Seminare h3{margin-top:0}
#accordion .card-header .btn{white-space:normal;}
.pagination{display:block;padding:6px 0;border-top: solid 1px #e7e7e7;border-radius: 0;}
.pagination-entrys{float:left}
.pagination form, .pagination-entrys{ display:inline-block}
.pagination form{float:right;border:none;width: 20%;padding: 0;}
.pagination form .label{line-height: 28px;}
.pagination form select{width:50%; float:right}
#dateinfos{border-radius:4px;margin-bottom: 6px;display: inline-block;width: 100%;padding: 3px 15px;}
#dateinfos div{float:left; margin-right:1em; font-size:10px; line-height:14px; display:inline-block}
#dateinfos div.label{padding-top:0;font-weight:normal;width: 20%;}
#filter form{background-color:rgba(255,255,255,0.5)}
#filter form{display:inline-block; width:100%}
.liste ul.ListEntrys li.head{margin:0;font-size:10px;background: none;}
